{
  "name": "agriculturalcloud-h5-ui",
  "version": "1.0.0",
  "description": "修文农业云公共服务系统",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://172.16.90.250:3000/AgriculturalCloud/AgriculturalCloud-h5-UI.git"
  },
  "author": "Rockery(1113269755@qq.com)",
  "license": "MIT",
  "uni-app": {
    "scripts": {
      "h5-weixin": {
        "title": "农业云H5微信服务号",
        "BROWSER": "Chrome",
        "env": {
          "UNI_PLATFORM": "h5"
        },
        "define": {
          "H5-WEIXIN": true
        }
      }
    }
  }
}
